/* a:hover */
.pro_item .title a:hover{color: #355E40;}

/* .web_main{background: #F7F7F7;} */

/* slider_banner */
.slider_banner .swiper-pagination {
    padding-bottom: 15px;
}

.slide-page-box {
    display: none;
}

.slider_banner {
    position: relative;
}

.slider_banner, .swiper-slide {
    overflow: hidden;
}

/* .swiper-container:hover .swiper-button-prev {
    left: 65px
}

.swiper-container:hover .swiper-button-next {
    right: 65px
} */

.slider_banner .swiper-button-next, .slider_banner .swiper-button-prev {
    width: 56px; height: 56px; line-height: 54px; margin-top: -28px; 
	opacity: 0; background-image: none; border-radius: 50%;
}

.slider_banner:hover .swiper-button-next,.slider_banner:hover .swiper-button-prev {
    opacity: 1
}

.slider_banner .swiper-button-prev {
    left: 0
}

.slider_banner .swiper-button-next {
    right: 0;
}

.slider_banner:hover .swiper-button-prev {
    left: 20px;
}

.slider_banner:hover .swiper-button-next {
    right: 20px;
}

.slider_banner .swiper-pagination {
    width: 100%;
    text-align: right; color: #fff;
    left: 0;
    bottom: 10px
}

.slider_banner .swiper-pagination .swiper-pagination-bullet {
    width: auto;
    height: auto;
    margin: 0 2px;
    border-radius: 0;
    padding: 8px 0;
    background: 0 0
}

.slider_banner .swiper-pagination .swiper-pagination-bullet:before {
	content: '/'; margin-right: 5px;
    /* content: "";
    display: block;
    width: 36px;
    height: 6px;
    border-radius: 1em;
    background-color: rgba(0,0,0,.9) */
}
.slider_banner .swiper-pagination .swiper-pagination-bullet:first-child:before{
	content: '';
}

.slider_banner .swiper-pagination .swiper-pagination-bullet-active:before {
    /* background-color: hsla(0,0%,100%,.9) */
}

.slider_banner .swiper-slide img+img {
    position: absolute;
    left: 0;
    top: 0
}

.slider_banner .swiper-slide img {
    width: 100%;
    transition: 3s linear;
    transform: scale(1.08);
}

.slider_banner .swiper-slide.swiper-slide-active img {
    transform: scale(1)
}

.slider_banner .swiper-pagination-bullet {
    margin: 0 8px
}

.banner_txt{position: absolute; left: 0; bottom: 0; color: #fff; background: rgba(0,0,0,.4); padding: 0.78rem 0.6rem;}
.banner_txt .title{font-size: 0.56rem; line-height: 0.64rem;}
.banner_txt ul{float: left;}
.banner_txt ul li{line-height: 0.28rem; color: #fff; font-size: 0.24rem; margin-top: 0.25rem;}
.banner_txt ul li a{color: #fff;}

.slider_banner-phone {display: none;}
@media only screen and (max-width: 950px) {
	.web_main{background: #fff; padding-bottom: 70px;}
	.slider_banner-phone{display: block;}
	.slider_banner{margin-top: 50px; display: none;}
	.slider_banner .swiper-button-next, .slider_banner .swiper-button-prev{display: none;}
}

/* home_top_box */
.home_top_box .layout{width: 100%; padding-left: calc((100% - 1400px)/2); padding-right: 0;}

.home_top_inner{background: url(../img/bg1.png) no-repeat right bottom; background-color: #313134; border-radius: 0 0 30px 0; align-items: center; padding-right: calc(100% - 1400px);}
.home_top_left{width: 29%; background: #E65819; box-sizing: border-box; padding: 10.5% 3.2% 4%; color: #fff; position: relative; z-index: 5; margin-top: -6.5%; margin-right: 8%;}
.home_top_left .year, .home_top_left .txt{font-size: 30px; font-family: 'Roboto-Bold';}
.home_top_left .year{font-size: 26px;}
.home_top_left .year .num{font-size: 60px; margin-right: 10px;}
.top_icon_item{width: 20%; padding: 2% 0;}
.top_icon_item .pic{display: block; width: 76px; height: 76px; background: #E65819; border-radius: 50%;}
.top_icon_item .pic img{padding: 20px;}
.top_icon_item .title{font-family: 'Roboto-Bold'; font-size: 22px; color: #fff; margin: 30px 0 15px;}
.top_icon_item .title a,.top_icon_item .title{color: #fff;}
.top_icon_item .txt,.top_icon_item .txt a{color: #666;}

.top_icon_item:hover .title a,.top_icon_item .txt a:hover{color: #E65819;}

@media only screen and (max-width: 1500px) {
	.home_top_box .layout{padding-left: 50px;}
	.home_top_inner{padding-right: 50px;}
	.home_top_left .txt{font-size: 28px;}
	.home_top_left .year{font-size: 24px;}
	.home_top_left .year .num{font-size: 54px;}
	.home_top_left{margin-right: 7%;}
}
@media only screen and (max-width: 1350px) {
	.home_top_left .txt{font-size: 26px;}
	.home_top_left .year{font-size: 24px;}
	.home_top_left .year .num{font-size: 48px;}
	.top_icon_item .pic{width: 68px; height: 68px;}
	.top_icon_item .pic img{padding: 18px;}
	.home_top_left{margin-right: 6%;}
}
@media only screen and (max-width: 1200px) {
	.home_top_left .txt{font-size: 24px;}
	.home_top_left .year{font-size: 22px;}
	.home_top_left .year .num{font-size: 42px;}
	.home_top_left{margin-right: 5%;}
	.top_icon_item .pic{width: 60px; height: 60px;}
	.top_icon_item .pic img{padding: 14px;}
	.top_icon_item .title{margin: 20px 0 10px;}
}
@media only screen and (max-width: 1000px) {
	.home_top_box .layout{padding-left: 30px;}
	.home_top_inner{padding-right: 30px;}
}
@media only screen and (max-width: 950px) {
	.home_top_box .layout{padding-left: 10px;}
	.home_top_inner{padding-right: 15px; flex-wrap: wrap; padding-bottom: 22px; align-items: normal; background: #313134;}
	.home_top_left{margin-right: 0; width: 50%; padding: 30px 15px; margin-top: -62px;}
	.home_top_left .txt{font-size: 18px;}
	.home_top_left .year{font-size: 18px;}
	.home_top_left .year .num{font-size: 40px; margin-right: 6px;}
	.top_icon_item{width: calc(50% - 24px); margin-left: 24px; padding: 0;}
	.top_icon_item:nth-child(n+2){margin-top: 20px;}
	.top_icon_item .pic{width: 46px; height: 46px;}
	.top_icon_item .pic img{padding: 11px;}
	.top_icon_item .title{margin: 10px 0 0; font-size: 16px;}
	.top_icon_item .txt{font-size: 14px;}
}


/* home_about */
/* home_about_left -- common.js */

.home_about_right{width: 48%; position: relative; padding-bottom: 4%;}
.about_info{width: 50%; position: absolute; bottom: 0; left: 0; z-index: 2;}
.about_info_inner{font-family: 'Roboto-Bold'; color: #fff; background: #E65819; padding: 34% 15% 16%;}
.about_info_inner .number{font-size: 50px; line-height: 1.25;}
.about_info_inner .number .num{font-size: 90px;}
.about_info_inner .txt{font-size: 32px;}

.about_pic_big{width: 80%; float: right; position: relative;}
.about_pic_big::before{position: absolute; left: -10%; width: 16px; top: 6%; height: 21%; background: #E65819; content: '';}
.about_pic_big .about_pic{padding-bottom: 130.6%;}

@media only screen and (max-width: 1450px) {
	.about_info_inner .txt{font-size: 30px;}
	.about_info_inner .number{font-size: 42px;}
	.about_info_inner .number .num{font-size: 80px;}
	
}
@media only screen and (max-width: 1350px) {
	.about_info_inner .txt{font-size: 28px;}
	.about_info_inner .number{font-size: 36px;}
	.about_info_inner .number .num{font-size: 70px;}
}
@media only screen and (max-width: 1200px) {
	.about_info_inner .txt{font-size: 26px;}
	.about_info_inner .number{font-size: 36px;}
	.about_info_inner .number .num{font-size: 60px;}
}

@media only screen and (max-width: 950px) {
	.home_about_right{width: 100%;}
	.home_about_right{margin-top: 30px; padding-bottom: 40px;}
	.about_pic_big{width: 85%;}
	.about_pic_big::before{width: 10px; top: 40px;}
	.about_info{width: 45%;}
	.about_info_inner{padding: 56px 24px 28px;}
	.about_info_inner .txt{font-size: 18px;}
	.about_info_inner .number{font-size: 28px;}
	.about_info_inner .number .num{font-size: 50px;}
}

/* home_service */
.service_inner{padding: 3% 0;}
.service_list{width: 27.5%;}
.service_list li{margin-bottom: 30px; position: relative;}
.service_list li:last-child{margin-bottom: 0;}
.service_tab{align-items: center; padding: 0 25px; cursor: pointer;}
.service_tab .title{font-size: 18px; flex: 1; line-height: 26px; padding: 15px 0; text-transform: uppercase;}
.service_tab .icon{width: 30px; height: 30px; background: url(../img/icon_more_d.png) no-repeat center/15px auto; transform: rotate(90deg); margin-left: 10px;}
.service_tab:hover{background: #f5f5f5;}
.tab_active .service_tab{background: #E65819; color: #fff;}
.tab_active .service_tab .icon{background-image: url(../img/icon_more.png); transform: rotate(0);}
.service_list li .service_div{display: none;}

.service_con{width: 66.5%;}
.service_div{}
.ser_pic_item{background: #313134; width: 41%; box-sizing: border-box; padding: 4% 3.5% 3.5%;}
.ser_pic_item .ser_pic{padding-bottom: 109.8%;}
.ser_order{align-items: center; margin-top: 8%;}
.ser_order .txt{color: #666; font-size: 22px; text-transform: uppercase;}
.ser_order .line{height: 1px; width: 20%; background: #666;}
.ser_order .order{font-size: 66px; color: #E65819; line-height: 1;}
.ser_info_item{width: 51.5%;}

.ser_info_item .title{font-size: 30px; font-family: 'Roboto-Bold';}
.ser_info_item .sub_title{font-size: 18px; font-family: 'Roboto-Bold'; line-height: 1.75; margin-top: 6%;}
.ser_info_item .brief{color: #666; line-height: 1.75;  overflow-y: auto;}

.ser_txt_list{padding: 5.5% 0;}
.ser_txt_list li{margin: 0 0 10px; padding-left: 30px; background: url(../img/li.png) no-repeat left 5px/20px auto; font-size: 18px;}

@media only screen and (max-width: 1350px) {
	.service_list{width: 28.5%;}
	.ser_info_item{width: 52.5%;}
	.ser_info_item .title{font-size: 28px;}
	.ser_order .order{font-size: 60px;}
}
@media only screen and (max-width: 1200px) {
	.ser_info_item .title{font-size: 26px;}
	.service_list li{margin-bottom: 20px;}
	.service_tab .title{padding: 14px 0;}
	.ser_order .order{font-size: 54px;}
}
@media only screen and (max-width: 950px) {
	.service_inner{padding: 20px 0 0;}
	.ser_info_item .title{font-size: 24px;}
	.service_list{width: 100%;}
	.service_con{display: none;}
	.service_tab{background: #f5f5f5;}
	.service_tab .title{padding: 16px 0; line-height: 28px;}
	.service_list li .up_div{display: block;}
	.service_list li .service_div{transition: all 1s ease; margin-top: 20px; padding-bottom: 10px;}
	.service_div{flex-direction: column;}
	.ser_pic_item{width: 100%; padding: 20px;}
	.ser_order{margin-top: 18px;}
	.ser_order .txt{font-size: 20px;}
	.ser_order .order{font-size: 46px;}
	.ser_info_item{width: 100%; margin-top: 20px;}
	.ser_info_item .sub_title{margin-top: 5px;}
	.ser_txt_list{padding: 12px 0;}
	.ser_info_item .brief{max-height: unset;}
}

/* home_product */
.home_product{background: #F7F7F7;}
.home_product_inner{position: relative; padding: 3.6% 0 4.6%;}
.home_product_inner .swiper-slide{height: auto; display: flex;}
.pro_item{text-align: center; background: #fff; padding-bottom: 26px; height: 100%; border: 2px solid #fff; width: calc((100% - 45px) / 4); margin-right: 15px;}
.pro_item:last-child{margin-right: 0;}
.pro_item .pro_pic{padding-bottom: 86.1%; overflow: hidden;}
.pro_item .title{line-height: 1.5; font-family: 'Roboto-Bold'; font-weight: bold; padding: 0 20px; margin: 20px 0 10px; height: 3em; overflow: hidden;}
.pro_item .title, .pro_item .title a{color: #333;}
.pro_item .brief{line-height: 1.5; color: #666; padding: 0 20px; height: 3em; overflow: hidden;}
.pro_item:hover{border-color: #E65819;}
.pro_item:hover .title a{color: #E65819;}
.product-prev, .product-next{top: 40%; display: none;}
.product-prev{left: -50px;}
.product-next{right: -50px;}
/* .product-pagination{display: none;} */

@media only screen and (max-width: 1350px) {
	.pro_item .title{font-size: 20px;}
}
@media only screen and (max-width: 950px) {
	.home_product_inner{padding-bottom: 32px;}
	.product-pagination{display: block;}
	.product-prev, .product-next{top: 36%; display: none;}
	.product-prev{left: -15px;}
	.product-next{right: -15px;}
	.home_product_inner .swiper-slide{flex-direction: column; width: 100%;}
	.pro_item{width: 100%; margin-right: 0; border: 1px solid #f7f7f7; margin-bottom: 15px;}
	.pro_item:last-child{margin-bottom: 0;}
	
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 6px; width: 12px; height: 12px;}
}

/* home_project */
.home_project{background: url(../img/bg2.png) no-repeat center; background-size: cover;}
.project_top .web_th{flex: 1;}
.project_top .web_th .s_title{color: #E65819;}
.project_top .web_th .title, .home_project .web_th .title a{color: #fff;}
.project_top .web_th .title a:hover{color: #E65819;}
.project_top .swiper_btn{width: 90px; margin-left: 20px; position: relative;}

.project_div{padding: 3% 0 10%;}
.project_item{position: relative; z-index: 0; overflow: hidden;}
.project_item::before{position: absolute; left: 0; top: 0; height: 0; right: 0; content: ''; z-index: 1; background: rgba(0, 0, 0, .3);}
.project_item .pro_pic{padding-bottom: 133.8%;}
.project_info{position: absolute; padding: 0 32px; left: 0; right: 0; top: 0; transform: translateY(-50%); color: #fff; text-align: center; z-index: 2; opacity: 0;}
.project_info .title{font-size: 20px; font-family: 'Roboto-Bold'; max-height: 60px; overflow: hidden;}
.project_info .title a{color: #fff;}
.project_info .brief{line-height: 1.75; margin-top: 10px; max-height: 280px; overflow-y: auto;}

.project_item .more{position: absolute; right: 0; bottom: 0; width: 60px; height: 48px; display: block; background: url(../img/icon_right_b.png) no-repeat center #fff; z-index: 2;}

.project_item:hover .more{background: url(../img/icon_right.png) no-repeat center #E65819;}
.project_item:hover::before{height: 100%;}
.project_item:hover .pro_pic img{opacity: 0.8;}
.project_item:hover .project_info{opacity: 1; top: 50%;}

.project-prev, .project-next{width: 40px; height: 40px; border-radius: 0; background: #fff; line-height: 40px;}
.project-prev{left: 0;}
.project-next{right: 0;}
.project-prev::before, .project-next::before{content: ''; width: 100%; height: 100%;}
.project-prev::before{background: url(../img/icon_left_b.png) no-repeat center;}
.project-next::before{background: url(../img/icon_right_b.png) no-repeat center;}
.project-prev:hover::before{background-image: url(../img/icon_left.png);}
.project-next:hover::before{background-image: url(../img/icon_right.png);}
.project-pagination{display: none;}

@media only screen and (max-width: 950px) {
	.home_project{padding-bottom: 144px;}
	.project_top{flex-direction: column;}
	.project_top .web_th{width: 100%;}
	.project_top .swiper_btn{margin: 20px 0 0; height: 40px;}
	.project_div{padding: 20px 0 0;}
	
	.project_item .more{background: url(../img/icon_right.png) no-repeat center #E65819;}
	.project_item::before{height: 100%;}
	.project_item .project_info{opacity: 1; top: 50%;}
}

/* home_num */
.home_num{position: relative; z-index: 1;}
.home_num_inner{color: #fff; line-height: 1;}

.num_item{width: 25%; text-align: center; padding: 5% 0; background: #E65819;}
.num_item .num_div{justify-content: center; align-items: flex-end;}
.world-number{font-size: 98px;}
.world-unit{font-size: 70px;}
.world-number-l{font-size: 62px;}
.world-tip-b{font-size: 18px; text-align: center; margin-top: 15px; padding: 0 10px;}

.num_item:hover{background: #fff; color: #E65819;}
.num_item:hover .world-tip-b{color: #666;}

@media only screen and (max-width: 1450px) {
	.world-number{font-size: 86px;}
	.world-unit{font-size: 62px;}
	.world-number-l{font-size: 54px;}
}
@media only screen and (max-width: 1350px) {
	.world-number{font-size: 72px;}
	.world-unit{font-size: 54px;}
	.world-number-l{font-size: 42px;}
}
@media only screen and (max-width: 1200px) {
	.world-number{font-size: 62px;}
	.world-unit{font-size: 44px;}
	.world-number-l{font-size: 36px;}
}
@media only screen and (max-width: 950px) {
	.world-number{font-size: 48px;}
	.world-unit{font-size: 32px;}
	.world-number-l{font-size: 28px;}
	.world-tip-b{font-size: 16px; text-align: left; padding: 0; margin-top: 10px;}
	
	.home_num{margin-top: -114px;}
	.home_num_inner{flex-wrap: wrap; padding: 0 20px; background: #E65819;}
	.home_num_inner .num_item{width: 50%; padding: 20px 0;}
	.num_item div.flex{justify-content: flex-start;}
	
	.num_item:hover{background: #E65819; color: #fff;}
}

/* home_choose */
.home_choose .layout{width: 100%; box-sizing: border-box; padding-left: 4%; padding-right: calc((100% - 1400px) /2);}
.choose_inner{padding-top: 3%; align-items: center;}
.choose_pic_item{width: 50%;}
.choose_pic_item .cho_pic{padding-bottom: 80.5%;}
.choose_list{width: 48%;}
.choose_item{width: 85%; margin-top: 6%; cursor: pointer;}
.choose_item:first-child{margin-top: 0;}
.choose_item:nth-child(2){margin-left: 5%;}
.choose_item:nth-child(3){margin-left: 10%;}
.choose_item:nth-child(4){margin-left: 15%;}
.choose_item .order{font-family: 'Roboto-Bold'; font-size: 80px; margin-right: 4%; line-height: 1; position: relative; z-index: 0; padding-bottom: 5px; color: #D2D2D2;}
.choose_item .order::before{position: absolute; left: -20px; top: 45%; width: 46px; height: 52px; background: #FFE2D5; content: ''; z-index: -1; height: 0;}
.choose_item .title{font-family: 'Roboto-Bold'; font-size: 18px; line-height: 26px; max-height: 52px; overflow: hidden;}
.choose_item .brief{color: #666; line-height: 1.75; margin-top: 8px; max-height: 5.25em; overflow: hidden;}
.choose_info{flex: 1;}

.choose_active .order{color: #E65819;}
.choose_active .order::before{height: 52px;}

@media only screen and (max-width: 1500px) {
	.home_choose .layout{padding-right: 50px; padding-left: 50px;}
}
@media only screen and (max-width: 950px) {
	.home_choose .layout{padding-left: 10px; padding-right: 10px;}
	.choose_inner{flex-direction: column; padding: 15px 0 0;}
	.choose_pic_item{width: 100%;}
	.choose_list{width: 100%; margin-top: 20px;}
	
	.choose_item:nth-child(2){margin-left: 0;}
	.choose_item:nth-child(3){margin-left: 0;}
	.choose_item:nth-child(4){margin-left: 0;}
	.choose_item{width: 100%; margin-top: 20px;}
	.choose_item:first-child{margin-top: 0;}
	.choose_item .order{font-size: 60px; height: 60px; margin-right: 10px;}
	.choose_item .order::before{width: 30px; height: 0; left: -10px;}
	.choose_active .order::before{height: 40px;}
	.choose_item .title{max-height: unset;}
	.choose_item .brief{max-height: unset;}
}

/* home_news */
.home_news{background: #F7F7F7; padding-bottom: 5%;}
.home_news_list{padding: 3.5% 0 0;}
.home_news_list li{width: calc((100% - 52px) / 3); margin-right: 26px; background: #fff;}
.home_news_list li:last-child{margin-right: 0;}
.c_news_info .title{font-size: 22px; line-height: 1.5; font-family: 'Roboto-Bold';}

@media only screen and (max-width: 950px) {
	.web_main{padding-bottom: 0;}
	.home_news{padding-bottom: 30px;}
	.home_news_list{padding: 20px 0 0; flex-direction: column;}
	.home_news_list li{width: 100%; margin-right: 0; margin-bottom: 20px;}
	.home_news_list li:last-child{margin-bottom: 0;}
	.c_news_info{padding: 15px 15px 22px;}
	.c_news_info .date{margin-bottom: 2px;}
	.c_news_info .title{font-size: 20px; margin-bottom: 12px;}
}














